function FullscreenIcon() {
  return (
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="m2 18 5-5m-5 5v-5m0 5h5M18 2l-5 5m5-5v5m0-5h-5"
        stroke="currentColor"
        strokeWidth={1.2}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export default FullscreenIcon;
